# Uses of Enum Class
org.apache.sysds.runtime.io.FileFormatPropertiesMM.MMField

Packages that use FileFormatPropertiesMM.MMField
Package
Description
org.apache.sysds.runtime.io

## Uses of FileFormatPropertiesMM.MMField in org.apache.sysds.runtime.io

Methods in org.apache.sysds.runtime.io that return FileFormatPropertiesMM.MMField
Modifier and Type
Method
Description
`FileFormatPropertiesMM.MMField`
FileFormatPropertiesMM.`getField()`
`static FileFormatPropertiesMM.MMField`
FileFormatPropertiesMM.MMField.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FileFormatPropertiesMM.MMField[]`
FileFormatPropertiesMM.MMField.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in org.apache.sysds.runtime.io with parameters of type FileFormatPropertiesMM.MMField
Modifier
Constructor
Description
``
`FileFormatPropertiesMM(FileFormatPropertiesMM.MMFormat fmt, FileFormatPropertiesMM.MMField field, FileFormatPropertiesMM.MMSymmetry symmetry)`